set(LTR_SDK_SUFFIX      "ltr")
set(LTR_CRATE_NAME      "LTR")
set(LTR_MODULE_NAME     "LTR")
set(LTR_VENDOR_NAME     "L Card")
set(LTR_VENDOR_KEY      "L-Card")
set(LTR_VENDOR_URL      "http://www.lcard.ru")
